ul.calendar_browser, .content ul.calendar_browser {
  list-style: none;
  font-size: 100%;
  padding: 0;
}
ul.calendar_browser li {
  float: left;
  margin: 1em 1em 0 0;
  padding: 0;
}
table.calendar {
  width: 100%;
  border: none;
  border-collapse: collapse;
  clear: left;
}
table.calendar_summary, table.calendar_summary thead tr {
  border: solid 1px #000000;
  border-collapse: collapse;
}
table.calendar_summary th {
  text-align: center;
  font-size: 80%;
}
table.calendar td.date, table.calendar th {
  border: solid 1px #000000;
}
table.calendar td.date {
  font-size: 75%;
  vertical-align: top;
  width: 13%;
  padding: 0;
}
table.calendar_summary caption {
  font-size: 80%;
}
table.calendar_summary td.date {
  font-size: 80%;
  vertical-align: top;
  width: 13%;
  padding: 0;
  width: 2em;
  height: 1.5em;
}
table.calendar td.date div.entries {
  height: 8em;
  overflow: auto;
}
table td.not_in_month {
  background: #eeeeee;
}
table.calendar td.date.not_in_month div.date {
  background: none;
}
table.calendar td.date div.date {
  text-align: right;
  background: #EEEEEE;
}
table.calendar_summary td.date div.date {
  font-size: 100%;
  text-align: center;
}
table td.date.today {
  outline: solid 2px #FF0000;
}
table td.date.with_events div.date {
  font-weight: bold;
}
table.calendar td.date div.timed, table.calendar td.date div.all_day, table.calendar td.date div.date {
  clear: left;
  padding: 1px;
}
table.calendar td.date div.all_day {
  background-color: #eeeeee;
  color: #FFFFFF;
  font-weight: bold;
}
table.calendar td.date div.timed span.time {
  font-size: 75%;
  font-weight: bold;
  float: left;
  margin-right: 0.5em;
}
